package com.younike.common.constant;

public enum GoodsCommentTabType {

    ALL("全部",0),

    HAVEIMG("有图",1),

    GOOD_COMMENT("好评",2),

    USUAL_COMMENT("中评",3),

    BAD_COMMENT("差评",4);

    private final String name;

    private final Integer type;

    GoodsCommentTabType(String name, Integer type) {
        this.name = name;
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public Integer getType() {
        return type;
    }

}
